﻿@charset "UTF-8";
/* Solar Bloom July 2016*/

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	font: 16px/2 Georgia, Times New Roman, serif;   
	color: #000;
	background: #f7f7f7;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*  typography */

h1, h2, h3, h4, h4, h5 {
	font-family: 'Source Sans Pro', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 900;
	text-transform: capitalize;
	font-style: normal;
}

h1 { 
	font-size: 36px;
	}
	
h1 a, h1 a:link, h1 a:visited {
	float: left;
	display: block;
	width: 266px;
	height: 86px;
	text-indent: -9999px;
	border: none;
	margin: 0;
	background: url("../images/solar-bloom-logo.png") no-repeat top left;
	}	

h1 span {
	display: none;
	}

h2 {
	  font-size: 78px;
	  font-weight: bold;
	  line-height: 1.2;
	  letter-spacing: -0.06em;
	  margin-bottom: 0.2em;
	  padding: 10px 0 0 0;
	  text-align: center;
	}

h3 {
  font-size: 38px;
  line-height: 1.2;
  letter-spacing: -0.06em;
  font-weight: bold;
	}

#services h3 {
	text-align: center;
	margin: 30px 0 16px;
}	

h3.center { 
	text-align: center;
	margin-bottom: 0.2em;
 }	
	
h4 { 
	font-size: 18px; 
	 margin-bottom: 4px; 
	}

h5 { 
	font-size: 16px; 
	font-weight: bold;
	}	

p {
	margin: 0 0 1em 0;
	color: #333;
}

img.section {
	width: 100%;
	height: auto;
}

.price {
	font-size: 3em;
	
}

.price, .pricesuffix {
	font-weight: 300;
	color: #c37900; /*#006d00;*/
}

.bigger {
	font-size: 20px;
	text-align: center;
}

/* 1120 x 693 */

div#header p {
	color: #999;
	text-align: right; 
	padding: 30px 0 0 0;
	font-size: 18px;
	font-family: 'Source Sans Pro', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; 
	margin: 0;
	}
	
div#footer p {
	color: #c37900;
	text-align: center;
	font-family: 'Source Sans Pro', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
}	
	
div#header img {
	margin: 0;
	padding: 10px 0 0 8px;
	}	

ul.repteams {
	margin-bottom: 1.4em;
	position: relative;
	display: block;
	background-repeat: no-repeat; 
	color: #333;
	}

ul.repteams li:before {
	content: '▶';
	font-size: 11px;
 	top: 4px;
	color: #9C1737;
	position: absolute;
	left: 0;
}

ul.repteams li {
	padding-left: 20px;
	position: relative;
}

.inline {
	float: right;
	color: #999;
	margin-top: 30px;
	}

.inline li {
	display: block; 
	text-align: right;
	margin-left: 14px;
	font-size: 18px; 
	line-height: 22px;
	font-weight: 600;
	font-family: 'Source Sans Pro', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

li.button {
	background: #9C1737;
	margin: 10px 0 0;
	font-family: 'Source Sans Pro', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;  
	text-align: center;
	}

li.button a {
	background: #9C1737;
	display: block;
	padding: 10px;
	color: white;
	text-decoration: none;
	}

li.button a:hover {
	background: #72142E;
	}
	
.social {
    width: 32px;
    height: 32px;
    display: inline-block;
    margin: 10px 0 0 8px;
    background-size: 100% 100%;
}
	
.social.facebook {
	background-image: url("http://www.fnqdive.com/images/facebook_logo.png");
	}

.social.twitter { 
	background-image: url("http://www.fnqdive.com/images/twitter_logo.png");
	}
	
/* divisions */

div#header {
	width: 100%;
	height: 96px;
	border: 0;   
	background: transparent; /* #006d00 */
	padding: 0 0 0 10px;
	margin: 0;  
	}
	
div#logo { 
	float: left;
	background: transparent;
	height: 96px;
	width: 266px;
	padding: 0;
	}	

div#maincontent {
	width: 100%;
	padding: 0;
	margin: 0;
	}

div#footer {
	clear: both;
	width: 100%;
	background: #006d00;
	padding: 80px 0 40px;
	text-align: center;
}

.container {
	margin: 0 auto;
	width: 1120px;
	}

.homepage #hello {
    background: #006d00 url("../images/solar-bloom-home.png") no-repeat center fixed;
	background-size: cover;
    padding: 291px 0 291px;
	color: #fff;
	margin: 0 0 30px 0;
}

/* .media {
	background-color: rgb(255, 64, 129);
	background-repeat: repeat;
	background-position: 50% 50%;
	background-size: cover;
	background-origin: padding-box;
	background-attachment: scroll;
	box-sizing: border-box;
	}	*/

div#thegame {
	margin-left: 0;
	margin-right: 5%;
	width: 70%;
	float: left;
	text-align: left;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

div#register {
	margin-right: 0;
	width: 25%;
	float: left;
	text-align: left;
	float: right !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.comp {
  clear: left;
  overflow: auto;
  margin: 0 0 2em 0;
  display: block;
  box-sizing: border-box;
  }

.comp>div {
  width: 50%;
  float: left;
  min-height: 276px;
}

.contact {
  clear: left;
  overflow: auto;
  margin: 0 0 2em 0;
  display: block;
  box-sizing: border-box;
  }

.contact>div {
  width: 50%;
  float: left;
  height: 570px;
}

.image {
	clear: left;
	overflow: hidden;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	box-sizing: border-box;
  	display: block;
}

.map {
	clear: none;
	overflow: hidden;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	box-sizing: border-box;
  	display: block;
}

.desc {
	background-color: white;
  	padding: 20px 50px 0;
  	margin: 0;
  	text-align: left;
  	overflow: hidden;
	box-sizing: border-box;
  	display: block;
  }

 .details {
 	float: left;
 	width: 790px;
 	padding-right: 10px;	
 }

 .photo {
 	float: right;
 	width: 320px;
 }

.gridRow {
	display: table;
	content: "";
	box-sizing: border-box;
	clear: both;
}

.gridCol {
	float: left;
	box-sizing: border-box;
	width: 33.33333%;
	padding: 1rem;
	display: block;
}

.info {
	padding-top: 2rem !important;
	padding-bottom: 2rem !important;
	padding-left: 1rem !important;
	padding-right: 1rem !important;
	background-color: white;
}

#sports {
	clear: left; 
	width: 100%;
	background: #fff; 
	font-size: 18px;
	text-align: center;
	color: #333;
	padding: 20px 0;
	display: block;
	position: relative;
	box-sizing: border-box;
}

#sports ul {
	width: 1120px;
	margin: 30px auto;
	
}

#sports li {
	width: 50%;
	float: left;
	
}

#sports li a {
	display: block;
	width: 100%; 
	margin: 0 auto;
	padding: 30px 0;
	text-decoration: none;
	text-transform: capitalize;
}

#sports li a:visited {
	color: #9C1737;
}

#sports li a:hover {
	color: white;
	background-color: #72142E;
}

.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}

#sports span {
	font-family: 'Source Sans Pro', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #999;
	display: block;
	}

/* navigation */

#nav { 
	float: right;
	width: 480px;
	height: 96px;
	list-style: none;
	font-size: 14px;
	font-weight: 400;
	font-family: 'Source Sans Pro', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	background: transparent; /* #c37900; */
	margin: 0; 
	padding: 0; 
	text-transform: uppercase; 
	}

#nav li {
	float: left;
	}

#nav li a  {
	display: block;
	text-decoration: none; 
	line-height: 96px;
	padding: 0px 1.21em; 
	color: #333;
	margin: 0;
	box-sizing: border-box;
	}

#nav li a:hover, #nav li a:active {
	color: #999 !important;
	background-color: transparent;
	}
	
#nav li.last a  {
	border: 0;
	}

#nav li.current a {
	color: #fff !important;
	background-color: #333;
	}
	
#nav li.lastcurrent a {
	border: 0;
	color: #94e8eb !important;
}

#footer li {
	display: inline-block;
	font-size: 12px;
	font-family: 'Source Sans Pro', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding: 0 1em;
	}

#footer li a {
	color: #c37900;
	}

#footer li a:hover {
	text-decoration: none;
	}

/* global a */

a:link {
	color: #c37900;
}

a:visited { 
	color: #c37900;
	}

a:hover {
	color: #006d00;
	}

a:active { 
	color: #c37900 50%;
	}
	
/* social media */

.social.facebook {
    background-image: url("http://www.fnqdive.com/images/facebook_logo.png");
}

.social.instagram {
    background-image: url("http://www.solarbloom.com.au/images/instagram-v051916.png");
}

.social {
    width: 29px;
    height: 29px;
    display: inline-block;
    margin: 10px 5px 5px;
    background-size: 100% 100%;
}
	
@media only screen and (min-device-width : 320px) and (max-width:414px) {

	.container {
		margin: 0 auto;
		width: 320px;
		padding: 0 4px;
	}
	
	.comp>div {
  		width: 100%;
  		float: none;
  		min-height: 276px;
	}

	.desc {
		padding: 20px 22px 0;
	}

	.price {
	font-size: 2em;
	
}

}

@media only screen and (max-width:690px) {

h2 {font-size: 3.9rem;}

#nav { 
	float: left;
	width: 100%;
	height: auto;
	list-style: none;
	}

#nav li {
	float: left;
	width: 100%;
	}

#nav li a  {
	line-height: 44px;
	padding: 0; 
	text-align: center;
	border-top: 1px solid #f1f1f1;
	border-bottom: 1px solid #f1f1f1;
	}
	
.homepage #hello {
		clear: left;
	}
div#maincontent {
	clear: left;
}

.container {
    margin: 0 auto;
    width: 100%;
}

.comp>div {
  		width: 100%;
  		float: none;
  		min-height: 276px;
	}
	
.details {
    float: left;
    width: 100%;
    padding: 0 10px;
}

.photo {
    clear: left;
	width:inherit;
	}	

.bigger { margin-right: 10px; }

}
